Returns supported countries with their id, name and code. Either the id or the code works as countryId when you create a merchant customer, which is itself optional.
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Payluk API","description":"Merchant API for escrow payment links, milestones, disputes and payments on Payluk.","colors":{"primary":"#635BFF","light":"#8C84FF","dark":"#4B45C6"},"logo":{"light":"https://mintcdn.com/payluk-ef2ec5d5/rkT218q-vzY-YX70/logo/light.svg?fit=max\u0026auto=format\u0026n=rkT218q-vzY-YX70\u0026q=85\u0026s=4d5ac80b7027fa47525679435f866b7a","dark":"https://mintcdn.com/payluk-ef2ec5d5/rkT218q-vzY-YX70/logo/dark.svg?fit=max\u0026auto=format\u0026n=rkT218q-vzY-YX70\u0026q=85\u0026s=0d2d45ebcb4b59d2505dfb2963cd4cd5"},"favicon":"https://mintcdn.com/payluk-ef2ec5d5/rkT218q-vzY-YX70/favicon.svg?fit=max\u0026auto=format\u0026n=rkT218q-vzY-YX70\u0026q=85\u0026s=57e2a7f2aaba8aea48f98fc8fbb5bcc2","navbar":{"links":[{"href":"mailto:[email protected]","label":"Support"}],"primary":{"type":"button","label":"Dashboard","href":"https://payluk.ng"}},"footer":{"socials":{"website":"https://payluk.ng","x":"https://x.com/payluk"}},"fonts":{"family":"DM Sans"},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"payluk-ef2ec5d5","hasAudioNarration":false,"actualSubdomain":"payluk-ef2ec5d5","customDomains":["docs.payluk.ng"],"gitSource":{"type":"github","owner":"jerozeek","repo":"mintlify-docs","deployBranch":"main","contentDirectory":"","isPrivate":false,"mountPath":"","label":""},"chroma":{"collectionId":"f4fe0f48-58ed-4eed-a3e6-12471f8dd6b7","liveDeploymentHistoryId":"6ad8d33b9cc3966443d31784","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6ad8d33b9cc3966443d31784"},"entitlements":{"AI_CHAT":{"status":"DISABLED"}},"buildId":"6ad8d33b9cc3966443d31784","clientVersion":"0.0.4076","searchFilterCounts":[{"language":"default","tag":"API Reference","count":57},{"language":"default","tag":"Documentation","count":18},{"language":"default","tag":"1. Onboard customers","count":9},{"language":"default","tag":"6. Fund it: Payments","count":9},{"language":"default","tag":"7. Release \u0026 resolve: Disputes","count":8},{"language":"default","tag":"3. Create the deal: Escrow","count":8},{"language":"default","tag":"2. Catalog (optional)","count":7},{"language":"default","tag":"Core concepts","count":7},{"language":"default","tag":"4. Create the deal: Milestone Escrow","count":6},{"language":"default","tag":"5. Stake \u0026 resolve: Vault Escrow","count":5}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableContextualStarterQuestions":false,"enableAskAiSearchBar":true},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":false},"customCss":[{"filePath":"style.css","content":"html[data-current-path^=\"/api-reference/\"]:not([data-current-path$=\"/overview\"]) #header>.prose{font-size:1rem;line-height:1.75}"}],"page":{"pagePath":"api-reference/misc/overview","slug":"/api-reference/misc/overview","pageMetadata":{"title":"Misc overview","description":"Reference lookups used across the rest of the API.","href":"/api-reference/misc/overview"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Reference lookups used across the rest of the API.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={a:`a`,code:`code`,p:`p`,tbody:`tbody`,td:`td`,th:`th`,thead:`thead`,tr:`tr`,..._provideComponents(),...props.components},{Heading,Table}=_components;if(!Heading)_missingMdxReference(`Heading`,true);if(!Table)_missingMdxReference(`Table`,true);return _jsxs(_Fragment,{children:[_jsx(_components.p,{children:`Small reference lookups that other routes depend on.`}),`\n`,_jsx(Heading,{level:`2`,id:`endpoints`,children:`Endpoints`}),`\n`,_jsxs(Table,{children:[_jsx(_components.thead,{children:_jsxs(_components.tr,{children:[_jsx(_components.th,{children:`Route`}),_jsx(_components.th,{children:`Method \u0026 path`}),_jsx(_components.th,{children:`What it does`})]})}),_jsx(_components.tbody,{children:_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.a,{href:`/api-reference/misc/get-countries`,children:`Get countries`})}),_jsx(_components.td,{children:_jsx(_components.code,{children:`GET /v1/countries`})}),_jsxs(_components.td,{children:[`Returns supported countries with their `,_jsx(_components.code,{children:`id`}),`, `,_jsx(_components.code,{children:`name`}),` and `,_jsx(_components.code,{children:`code`}),`. Either the `,_jsx(_components.code,{children:`id`}),` or the `,_jsx(_components.code,{children:`code`}),` works as `,_jsx(_components.code,{children:`countryId`}),` when you `,_jsx(_components.a,{href:`/api-reference/merchant-customers/create-merchant-customer`,children:`create a merchant customer`}),`, which is itself optional.`]})]})})]})]})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent};function _missingMdxReference(id,component){throw new Error(`Expected `+(component?`component`:`object`)+\" `\"+id+\"` to be defined: you likely forgot to import, pass, or provide it.\")}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Misc overview","description":"Reference lookups used across the rest of the API.","href":"/api-reference/misc/overview"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[{"title":"Endpoints","slug":"endpoints","depth":2,"children":[]}],"codeExamples":{}},"jsLinks":[],"subdomain":"payluk-ef2ec5d5","siteName":"Payluk API","title":"Misc overview - Payluk API","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-08-22T23:13:25.205Z","originalFileLocation":"api-reference/misc/overview.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Reference lookups used across the rest of the API.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Payluk API\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/payluk-ef2ec5d5/Cv4gyBKzeMUyqwEf/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/payluk-ef2ec5d5/Cv4gyBKzeMUyqwEf/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/payluk-ef2ec5d5/Cv4gyBKzeMUyqwEf/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/payluk-ef2ec5d5/Cv4gyBKzeMUyqwEf/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/payluk-ef2ec5d5/Cv4gyBKzeMUyqwEf/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/payluk-ef2ec5d5/Cv4gyBKzeMUyqwEf/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/payluk-ef2ec5d5/Cv4gyBKzeMUyqwEf/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/payluk-ef2ec5d5/Cv4gyBKzeMUyqwEf/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/payluk-ef2ec5d5/Cv4gyBKzeMUyqwEf/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Misc overview - Payluk API\">\u003cmeta data-mint-head property=\"og:description\" content=\"Reference lookups used across the rest of the API.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Payluk API\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.payluk.ng/api-reference/misc/overview\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://payluk-ef2ec5d5.mintlify.site/_mintlify/api/og/v2?division=Other%3A+Misc\u0026amp;title=Misc+overview\u0026amp;description=Reference+lookups+used+across+the+rest+of+the+API.\u0026amp;theme=871e0e65f83a6a3d487d4038\u0026amp;signature=a9c50d0a5997ab073c44f4fe2cf2483967c04daad6ca0c3624d72fbed2f7f41a\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Misc overview - Payluk API\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Reference lookups used across the rest of the API.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://payluk-ef2ec5d5.mintlify.site/_mintlify/api/og/v2?division=Other%3A+Misc\u0026amp;title=Misc+overview\u0026amp;description=Reference+lookups+used+across+the+rest+of+the+API.\u0026amp;theme=871e0e65f83a6a3d487d4038\u0026amp;signature=a9c50d0a5997ab073c44f4fe2cf2483967c04daad6ca0c3624d72fbed2f7f41a\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/payluk-ef2ec5d5/Cv4gyBKzeMUyqwEf/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Payluk API\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#635BFF\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.payluk.ng/api-reference/misc/overview\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/misc/overview.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.payluk.ng/#organization\",\"name\":\"Payluk API\",\"url\":\"https://docs.payluk.ng\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/payluk-ef2ec5d5/rkT218q-vzY-YX70/logo/light.svg?fit=max\u0026auto=format\u0026n=rkT218q-vzY-YX70\u0026q=85\u0026s=4d5ac80b7027fa47525679435f866b7a\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.payluk.ng#website\",\"name\":\"Payluk API\",\"url\":\"https://docs.payluk.ng\",\"publisher\":{\"@id\":\"https://docs.payluk.ng/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.payluk.ng/api-reference/misc/overview#webpage\",\"url\":\"https://docs.payluk.ng/api-reference/misc/overview\",\"name\":\"Misc overview\",\"description\":\"Reference lookups used across the rest of the API.\",\"dateModified\":\"2026-08-22T23:13:25.205Z\",\"isPartOf\":{\"@id\":\"https://docs.payluk.ng#website\"},\"breadcrumb\":{\"@id\":\"https://docs.payluk.ng/api-reference/misc/overview#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.payluk.ng/api-reference/misc/overview#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Payluk API\",\"item\":\"https://docs.payluk.ng\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Misc overview\",\"item\":\"https://docs.payluk.ng/api-reference/misc/overview\"}]},{\"@type\":[\"Article\",\"TechArticle\"],\"@id\":\"https://docs.payluk.ng/api-reference/misc/overview#article\",\"headline\":\"Misc overview\",\"name\":\"Misc overview\",\"description\":\"Reference lookups used across the rest of the API.\",\"url\":\"https://docs.payluk.ng/api-reference/misc/overview\",\"mainEntityOfPage\":{\"@id\":\"https://docs.payluk.ng/api-reference/misc/overview#webpage\"},\"dateModified\":\"2026-08-22T23:13:25.205Z\",\"publisher\":{\"@id\":\"https://docs.payluk.ng/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.payluk.ng#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Payluk API\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Payluk API","nav":{"global":null,"tabs":[{"tab":"Documentation","icon":"book-open","pages":[{"title":"Documentation","href":"/introduction"}]},{"tab":"Checkout SDK","icon":"code","pages":[{"title":"Checkout SDK","href":"/sdk/introduction"}]},{"tab":"API Reference","icon":"terminal","groups":[{"group":"1. Onboard customers","pages":[{"title":"Onboard customers overview","href":"/api-reference/merchant-customers/overview"},{"title":"Create merchant customer","openapi":"openapi.json POST /v1/customer/create","href":"/api-reference/merchant-customers/create-merchant-customer"},{"title":"List merchant customers","openapi":"openapi.json GET /v1/customers","href":"/api-reference/merchant-customers/list-merchant-customers"},{"title":"Get merchant customer","openapi":"openapi.json GET /v1/customer/get/{customerId}","href":"/api-reference/merchant-customers/get-merchant-customer"},{"title":"Update customer","openapi":"openapi.json PUT /v1/customer/update/{customerId}","href":"/api-reference/merchant-customers/update-customer"},{"title":"Update customer permissions","openapi":"openapi.json PUT /v1/customer/permissions/{customerId}","href":"/api-reference/merchant-customers/update-customer-permissions"},{"title":"Block customer","openapi":"openapi.json PUT /v1/customer/block/{customerId}","href":"/api-reference/merchant-customers/block-customer"},{"title":"Unblock customer","openapi":"openapi.json PUT /v1/customer/unblock/{customerId}","href":"/api-reference/merchant-customers/unblock-customer"},{"title":"Get customer wallet","openapi":"openapi.json GET /v1/wallet","href":"/api-reference/merchant-customers/get-customer-wallet"}]},{"group":"2. Catalog (optional)","pages":[{"title":"Catalog (categories) overview","href":"/api-reference/categories/overview"},{"title":"Create category","openapi":"openapi.json POST /v1/escrow/category/create","href":"/api-reference/categories/create-category"},{"title":"Update category","openapi":"openapi.json PUT /v1/escrow/category/edit/{categoryId}","href":"/api-reference/categories/update-category"},{"title":"List categories","openapi":"openapi.json GET /v1/escrow/category/get","href":"/api-reference/categories/list-categories"},{"title":"Get category by ID","openapi":"openapi.json GET /v1/escrow/category/get/{categoryId}","href":"/api-reference/categories/get-category-by-id"},{"title":"Update category position","openapi":"openapi.json PUT /v1/escrow/category/position/{categoryId}","href":"/api-reference/categories/update-category-position"},{"title":"Delete category","openapi":"openapi.json DELETE /v1/escrow/category/delete/{categoryId}","href":"/api-reference/categories/delete-category"}]},{"group":"3. Create the deal: Escrow","pages":[{"title":"Escrow overview","href":"/api-reference/escrow/overview"},{"title":"Create escrow","openapi":"openapi.json POST /v1/escrow/create","href":"/api-reference/escrow/create-escrow"},{"title":"Edit escrow","openapi":"openapi.json PUT /v1/escrow/edit/{paymentToken}","href":"/api-reference/escrow/edit-escrow"},{"title":"Update additional fee","openapi":"openapi.json PUT /v1/escrow/additional-fee/{paymentToken}","href":"/api-reference/escrow/update-additional-fee"},{"title":"Delete escrow","openapi":"openapi.json DELETE /v1/escrow/delete/{paymentToken}","href":"/api-reference/escrow/delete-escrow"},{"title":"Verify payment token","openapi":"openapi.json GET /v1/escrow/verify/{paymentToken}","href":"/api-reference/escrow/verify-payment-token"},{"title":"Claim funds","openapi":"openapi.json GET /v1/escrow/claim-funds/{paymentToken}","href":"/api-reference/escrow/claim-funds"},{"title":"List escrow transactions","openapi":"openapi.json GET /v1/escrow/transactions","href":"/api-reference/escrow/list-escrow-transactions"}]},{"group":"4. Create the deal: Milestone Escrow","pages":[{"title":"Milestone escrow overview","href":"/api-reference/milestone-escrow/overview"},{"title":"Create milestone escrow","openapi":"openapi.json POST /v1/escrow/milestone/create","href":"/api-reference/milestone-escrow/create-milestone-escrow"},{"title":"Edit milestone escrow","openapi":"openapi.json PUT /v1/escrow/milestone/edit/{paymentToken}","href":"/api-reference/milestone-escrow/edit-milestone-escrow"},{"title":"Convert standard escrow to milestone","openapi":"openapi.json PUT /v1/escrow/milestone/convert/{paymentToken}","href":"/api-reference/milestone-escrow/convert-to-milestone"},{"title":"Get milestones","openapi":"openapi.json GET /v1/escrow/milestone/{paymentToken}","href":"/api-reference/milestone-escrow/get-milestones"},{"title":"Confirm milestone","openapi":"openapi.json POST /v1/escrow/milestone/confirm/{escrowId}/{milestoneId}","href":"/api-reference/milestone-escrow/confirm-milestone"}]},{"group":"5. Stake \u0026 resolve: Vault Escrow","pages":[{"title":"Vault escrow overview","href":"/api-reference/vault-escrow/overview"},{"title":"Create vault escrow","openapi":"openapi.json POST /v1/escrow/vault/create","href":"/api-reference/vault-escrow/create-vault-escrow"},{"title":"Declare vault winner","openapi":"openapi.json POST /v1/escrow/vault/winner/{paymentToken}","href":"/api-reference/vault-escrow/declare-vault-winner"},{"title":"Cancel vault escrow","openapi":"openapi.json POST /v1/escrow/vault/cancel/{paymentToken}","href":"/api-reference/vault-escrow/cancel-vault-escrow"},{"title":"Get vault escrow","openapi":"openapi.json GET /v1/escrow/vault/{paymentToken}","href":"/api-reference/vault-escrow/get-vault-escrow"}]},{"group":"6. Fund it: Payments","pages":[{"title":"Payments overview","href":"/api-reference/payments/overview"},{"title":"Pay escrow (buy)","openapi":"openapi.json POST /v1/payment/escrow","href":"/api-reference/payments/pay-escrow-buy"},{"title":"Create payment intent","openapi":"openapi.json POST /v1/payment/create-intent","href":"/api-reference/payments/create-payment-intent"},{"title":"Verify payment","openapi":"openapi.json POST /v1/payment/verify","href":"/api-reference/payments/verify-payment"},{"title":"Generate virtual account (deprecated)","openapi":"openapi.json POST /v1/payment/virtual-account","deprecated":true,"href":"/api-reference/payments/generate-virtual-account"},{"title":"Get payment history","openapi":"openapi.json GET /v1/payment/history","href":"/api-reference/payments/get-payment-history"},{"title":"Get bank list","openapi":"openapi.json GET /v1/payment/bank-list","href":"/api-reference/payments/get-bank-list"},{"title":"Verify account number","openapi":"openapi.json POST /v1/payment/verify-account","href":"/api-reference/payments/verify-account-number"},{"title":"Verify phone number","openapi":"openapi.json GET /v1/payment/verify-phone/{phone}","href":"/api-reference/payments/verify-phone-number"}]},{"group":"7. Release \u0026 resolve: Disputes","pages":[{"title":"Release \u0026 resolve (disputes) overview","href":"/api-reference/disputes/overview"},{"title":"Buyer confirm payment (standard)","openapi":"openapi.json POST /v1/escrow/confirm-payment/{escrowId}","href":"/api-reference/disputes/buyer-confirm-payment-standard"},{"title":"Submit dispute","openapi":"openapi.json POST /v1/escrow/submit-dispute/{paymentToken}","href":"/api-reference/disputes/submit-dispute"},{"title":"List my disputes","openapi":"openapi.json GET /v1/escrow/dispute/get","href":"/api-reference/disputes/list-my-disputes"},{"title":"Get dispute by escrow ID","openapi":"openapi.json GET /v1/escrow/dispute/get/{escrowId}","href":"/api-reference/disputes/get-dispute-by-escrow-id"},{"title":"List all customers' disputes","openapi":"openapi.json GET /v1/escrow/all-dispute","href":"/api-reference/disputes/list-all-customers-disputes"},{"title":"Get escrow feeds","openapi":"openapi.json GET /v1/escrow/feeds","href":"/api-reference/disputes/get-escrow-feeds"},{"title":"Resolve dispute","openapi":"openapi.json POST /v1/escrow/dispute/resolve/{escrowId}","href":"/api-reference/disputes/resolve-dispute"}]},{"group":"Other: Merchant Account","pages":[{"title":"Merchant account overview","href":"/api-reference/merchant-account/overview"},{"title":"Get merchant balance","openapi":"openapi.json GET /v1/merchant/balance","href":"/api-reference/merchant-account/get-merchant-balance"},{"title":"Get merchant transactions","openapi":"openapi.json GET /v1/merchant/transactions","description":"Returns **your own** merchant ledger, as opposed to `GET /v1/payment/history`, which answers for one of your customers.\n\nThese are the movements on your merchant wallet: `commission` (your share of an escrow fee), `delivery` (a delivery fee you charged a buyer), and any withdrawals you made. Your customers' escrow and wallet activity is not included; read that per customer from `GET /v1/payment/history`.\n\nBy default the response is **paginated** (`{ pagination, data }`). Supplying any filter (`reference`, `fromDate`, or `toDate`) instead returns a **flat array** of the matching transactions.\n\nMust **not** carry a `customer-id` header.","href":"/api-reference/merchant-account/get-merchant-transactions"}]},{"group":"Other: Misc","pages":[{"title":"Misc overview","href":"/api-reference/misc/overview"},{"title":"Get countries","openapi":"openapi.json GET /v1/countries","description":null,"href":"/api-reference/misc/get-countries"}]}]},{"tab":"Changelog","icon":"clock-rotate-left","pages":[{"title":"Changelog","href":"/changelog"}]}]},"basePath":"","title":"Misc overview - Payluk API","buildId":"dpl_8LJbrAiZvr1K98WQNZXCyY5AvT34","deploymentId":"dpl_8LJbrAiZvr1K98WQNZXCyY5AvT34","dynamics":[],"chunks":[]}